
ABS - Milestone #738

Implementación de módulo de control

07/19/2016 02:22 PM - Joaquín Verástegui

Status: Resolved Start date: 10/03/2016

Priority: Normal Due date: 11/17/2017

Assignee:  Estimated time: 32.00 hours

Category:  Spent time: 0.00 hour

Target version: Versión 2.0   

Description

Fabricación de tarjetas electrónicas

Distribución de tarjetas y ensamblaje de caja

Subtasks:

Task # 765: Fabricación de tarjetas electrónicas Closed

Task # 766: Distribución de tarjetas y ensamblaje de caja Closed

Task # 1195: Revision y correccion del Codigo Energia Closed

History

#1 - 09/27/2016 02:05 PM - Luis Gonzáles

- % Done changed from 0 to 20

#2 - 05/20/2019 05:03 PM - Luis Gonzáles

- Status changed from New to Resolved
